1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

ISO Firmware Problem

Discussion in 'Sony PSP - Mod and firmware discussion' started by mrk44, Jul 2, 2007.

  1. mrk44

    mrk44 Guest

    I have 3.03 oe-c and i have an iso that requires 3.11. Is there any program i can use to play the game, or do i have to upgrade to 3.40 oe?
     
  2. mrk44

    mrk44 Guest

    Can anyone help?
     
  3. camaro17

    camaro17 Guest

    i'd wait for an expert to reply but id say you have to update
     
  4. mrmcman

    mrmcman Guest

    go to 3.40 oe-a. its the latest and quite possibly the last OE firmware.
     
  5. mrk44

    mrk44 Guest

    I updated but the problem is that there is a custom xmb i want to use that doesn't work for 3.40 oe but works for 3.03 oe. Is there any icon converter i can use? Thanks.
     
    Last edited by a moderator: Jul 3, 2007
  6. mrmcman

    mrmcman Guest

    u can google it, i know there is one
     

Share This Page